{
  "auth": {
    "login": "登录",
    "register": "注册",
    "codeLogin": "验证码登录",
    "qrcodeLogin": "二维码登录",
    "forgetPassword": "忘记密码"
  },
  "dashboard": {
    "title": "概览",
    "analytics": "分析页",
    "workspace": "工作台"
  },
  "system": {
    "systemManage": "系统管理",
    "roleManage": "角色管理",
    "menuManage": "菜单管理",
    "operationLogs": "操作日志",
    "dataDictionary": "数据字典",
    "userManage": "用户管理",
    "customerManage": "客户管理",
    "subsidyManage": "补贴申请查询",
    "scqyManage": "生产企业管理",
    "productManage": "产品管理",
    "orderManage": "订单管理",
    "couponManage": "优惠券管理",
    "examineManage": "审核管理",
    "examineSubsidy": "补贴审核",
    "examineCoupon": "优惠劵审核"
  }
}
